package cn.com.ctop.check

import cn.com.ctop.check.component.basic.AbstractScript
import cn.com.ctop.common.module.service.IRefreshTokenService
import org.jeecg.common.api.vo.Result

class TestGroovy extends AbstractScript {

   private IRefreshTokenService refreshTokenService

    @Override
    Result<Object> exec() {
        println("开始执行脚本")
        sendWeChatHandle.sendWeChatByMails("bijiequan@c-top.com.cn","执行成功")
        println("执行完成")
        return Result.ok("666")
    }
}